#!/bin/sh
echo 'name: yesod-test
version: 0.3.5
id: yesod-test-0.3.5-633f84245c8c470d60940737dc00b969

license: MIT
copyright:
maintainer: Nubis <nubis@woobiz.com.ar>, Michael Snoyman
stability: Experimental
homepage: http://www.yesodweb.com
package-url:
synopsis: integration testing for WAI/Yesod Applications
description: Behaviour Oriented integration Testing for Yesod Applications
category: Web, Yesod, Testing
author: Nubis <nubis@woobiz.com.ar>
exposed: True
exposed-modules: Yesod.Test Yesod.Test.CssQuery
                 Yesod.Test.TransversingCSS
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/yesod-test-0.3.5
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/yesod-test-0.3.5
              /usr/local/lib
hs-libraries: HSyesod-test-0.3.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HUnit-1.2.5.1-04fafbcfa793ac20134c5b9972485d17
         attoparsec-0.10.4.0-dbd6937f542b517f5587aeb94985f872
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         blaze-builder-0.3.1.0-1855bb99119d8e7c606c07ea08256a63
         blaze-html-0.6.0.0-15af0ddd053e62cb3ab9f728ea1d4802
         blaze-markup-0.5.1.4-540a7f7e2fd91465f8d110d1260ec691
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         case-insensitive-1.0-a1f9a7d5050f2f511bb18e24854919c3
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         cookie-0.4.0.1-50f65a38b81df67767815041f8fb80a5
         hspec-1.4.4-fdee5c185f1271de4889e1799c447b40
         html-conduit-1.1.0-056e7c0f604a78f69be6ff24e4fe5361
         http-types-0.8.0-376dc60c4a2317a0d4245f713740638f
         monad-control-0.3.1.4-1d52a0e52c2ed35102613ba7d521f3af
         network-2.3.1.0-1f735f32e5a1c961da366077d0410c66
         persistent-1.1.5.1-8b9fa15d6515c635d337cb9889b7f948
         pool-conduit-0.1.1-4811631ed299013223688bd4148286d9
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
         time-1.4-b8e1c3d423daa1e2c5470a82caf23b52
         transformers-0.3.0.0-2889ebed7e61112cda7ded5e4c153bcf
         wai-1.4.0-bc2a38fe17377900ecea7df5d241cc82
         wai-test-1.3.0.4-d8dc5465bace06487f0176a2c466b778
         xml-conduit-1.1.0.3-7d2b141162963dd15cd0a5d3adfa14b4
         xml-types-0.3.3-8e79f499fd27fa0e4937a91944392f17
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/yesod-test-0.3.5/html/yesod-test.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/yesod-test-0.3.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
